Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 02:53:42 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hiii           06:46 AM, 27th Feb                     User                    I habe requested a return           06:46 AM, 27th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           06:46 AM, 27th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           06:46 AM, 27th Feb                     User                    9629603586 is the order number           06:47 AM, 27th Feb                     User                    Kindly tell.me.wjen my order will be returned           06:47 AM, 27th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           06:48 AM, 27th Feb                     User                    Sure           06:48 AM, 27th Feb                   Saeedurrahman                   the collection of returns may take 3-5 working days           06:49 AM, 27th Feb                   Saeedurrahman                   if it will not be done in the given time please contact us again           06:49 AM, 27th Feb                   Saeedurrahman                   any other query ?           06:50 AM, 27th Feb                     User                    I.order 2 weeks back i guess           06:51 AM, 27th Feb                     User                    The guy came.to.collect i was not available           06:51 AM, 27th Feb                   Saeedurrahman                   ohh sorry           06:51 AM, 27th Feb                     User                    And then no one came back           06:51 AM, 27th Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:51 AM, 27th Feb                     User                    Yes please           06:52 AM, 27th Feb                     User                    Its been.too.long           06:52 AM, 27th Feb                   Saeedurrahman                   we wili write you back on your email   [email-masked]           06:52 AM, 27th Feb                     User                    I am.afraid tbey won't return           06:52 AM, 27th Feb                     User                    Sure           06:52 AM, 27th Feb                     User                    Will be waiting           06:52 AM, 27th Feb                   Saeedurrahman                   Pleas be assured the return and refund will be done soon           06:53 AM, 27th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:53 AM, 27th Feb                     User                    Thanks           06:53 AM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2159505